@charset "utf-8";

/*--------------------------------------------------------- #contents */
#contents .important {
	margin:10px 0 20px;
	border:1px solid #d83e14;
	border-radius:1px;
}
#contents .important dt {
	padding:5px 40px;
	background:#d83e14 url(../img/icon_important.png) no-repeat left 3px;
	color:#ffffff;
}
#contents .important dd {
	padding:12px 14px;
	background-color:#fffde4;
}
#contents .important dd p {
	margin-bottom:5px;
}
#contents .section .header {
	position:relative;
	margin:0 0 8px;
	border-bottom:1px solid #930e14;
}
#contents .section .header h2 {
	display:inline-block;
	margin:0;
	padding:2px;
	background-color:#930e14;
	border-radius:2px 2px 0 0;
	width:32%;
	font-size:1.3rem;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
}
#contents .section .header .link {
	position:absolute;
	top:0;
	right:0;
	max-width:68%;
}
#contents .section .header .link a {
	margin:0 0 0 4px;
	font-size:1.2rem;
}
#contents .section .header .link .rss {
	vertical-align:3px;
}
#contents ul.list {
	margin:0 0 15px;
}
#contents ul.list li {
	margin:10px 0 0;
	padding:0 5px;
	border-bottom:1px solid #dfdfdf;
}
#contents ul.list li:last-child {
	border:none;
}
#contents ul.list .title {
	margin:0;
	padding:5px 0 10px;
	border:none;
}
#contents .section .news-link {
	display:none;
}
#contents > .special-link dl {
	background-color:#930e14;
	border-radius:2px;
	overflow:hidden;
}
#contents > .special-link dt {
	padding:8px 10px;
	font-size:1.4rem;
	color:#ffffff;
}
#contents > .special-link dd {
	background-color:#f6f6f6;
	border:1px solid #d4d4d4;
}
#contents > .special-link dd ul {
	overflow:hidden;
}
#contents > .special-link dd li {
	float:left;
	padding:0 0 0 9px;
	background:url(../img/icon_01.png) no-repeat left 7px;
	font-size:1.4rem;
}
#contents > .faculty dd li a {
	display:block;
	padding:0 0 0 12px;
	background:url(../img/icon_02.png) no-repeat left center;
	background-size:5px 5px;
}
/*--------------------------------------------------------- #foot */
#foot {
	padding:5px 0;
	background-color:#f7f7f7;
}
#foot > ul {
	margin:0 auto;
	padding:0 8px;
	max-width:1024px;
}
#foot > ul li.mobile {
	padding:0 0 0 45px;
	background:url(../img/icon_telemail.png) no-repeat left center;
	background-size:30px 30px;
}
#foot > ul li.sns {
	padding:0 0 0 80px;
	background:url(../img/icon_sns.png) no-repeat left center;
	background-size:75px 30px;
}
#foot > ul li.intra {
	text-align:right;
}
#foot > ul li.intra img {
	vertical-align:middle;
}
#foot .target {
	display:none;
}

@media print, screen and (min-width:768px) {
	/*--------------------------------------------------------- header */
	header {
		margin-bottom:3px;
	}
	/*--------------------------------------------------------- #mv */
	#mv {
		position:relative;
		font-size:0;
	}
	#mv .main {
		margin:0;
	}
	#mv .main li:nth-child(n+2) {
		display:none;
	}
	#mv .pickup {
		position:absolute;
		top:13px;
		right:22px;
		padding:6px;
		background-color:#ffffff;
		border-radius:2px;
		box-shadow:0px 0px 40px 20px #efecec;
		-webkit-box-shadow:0px 0px 40px 20px #efecec;
		max-width:25%;
		font-size:0;
		text-align:center;
	}
	#mv-sp {
		display:none;
	}
	/*--------------------------------------------------------- #contents */
	#contents > .faculty {
		position:relative;
		margin:0 0 25px;
		z-index:999;
	}
	#contents > .faculty dl {
		background-color:#414141;
		border-right:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		overflow:hidden;
	}
	#contents > .faculty dl:last-child {
		border-radius:0 0 2px 2px;
	}
	#contents > .faculty dt {
		clear:both;
		float:left;
		padding:3px 0;
		width:70px;
		font-size:1.2rem;
		font-weight:bold;
		color:#ffffff;
		text-align:center;
	}
	#contents > .faculty dt .icon {
		display:none;
	}
	#contents > .faculty dd {
		display:block!important;
		margin-left:70px;
		padding:3px 0 3px 10px;
		background-color:#f6f6f6;
	}
	#contents > .faculty dl:first-child dd {
		border-top:1px solid #d5d5d5;
	}
	#contents > .faculty dd ul {
		overflow:hidden;
	}
	#contents > .faculty dd li {
		float:left;
		min-width:124px;
		font-size:1.3rem;
	}
	#contents > .faculty dd li a {
		color:#000000;
		white-space:nowrap;
	}

	#contents .section {
		overflow:hidden;
	}
	#contents .section > .news {
		float:left;
		width:48%;
	}
	#contents .section > .event {
		float:right;
		width:48%;
	}
	
	#contents .section .tab {
		margin-bottom:15px;
		border-bottom:1px solid #d5d5d5;
	}
	#contents .section .tab ul {
		position:relative;
		top:1px;
	}
	#contents .section .tab li {
		float:left;
		padding-right:2px;
		width:25%;
	}
	#contents .section .tab li:last-child {
		padding-right:0;
	}
	#contents .section .tab li a {
		display:block;
		padding:6px 5px 5px;
		background:#f6f6f6;
		border:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		border-radius:3px 3px 0 0;
		text-align:center;
		color:#000000;
	}
	#contents .section .tab li a.active {
		background-color:#ffffff;
		border-bottom:1px solid #ffffff;
		color:#930e14;
		outline:none;
	}
	#contents .section .tab-content > div {
		display:none;
		margin-bottom:30px;
		padding:0;
	}
	#contents .section .tab-content > div:first-child {
		display:block;
	}
	
	#contents > .special-link {
		margin:0 0 22px;
	}
	#contents > .special-link dt {
		clear:both;
		float:left;
		width:150px;
		text-align:center;
	}
	#contents > .special-link dd {
		margin-left:150px;
		padding:8px 0 8px 26px;
		border-left:none;
	}
	#contents > .special-link dd li {
		margin:0 40px 0 0;
	}
	#contents > .banner ul {
		overflow:hidden;
		margin:0 0 18px;
		padding:0 14px;
	}
	#contents > .banner li {
		float:left;
		padding:0 14px;
		width:33%;
	}
	/*--------------------------------------------------------- #foot */
	#foot > ul {
		overflow:hidden;
	}
	#foot > ul li {
		float:left;
		line-height:45px;
	}
	#foot > ul li.mobile {
		width:40%;
	}
	#foot > ul li.sns {
		width:40%;
	}
	#foot > ul li.intra {
		width:20%;
	}
}
@media print, screen and (min-width:768px) and (max-width:1000px) {
	/*--------------------------------------------------------- #contents */
	#contents .section .header .link a {
		margin:0 0 0 3px;
	}
	/*--------------------------------------------------------- #foot */
	#foot > ul {
		font-size:1.2rem;
	}
	#foot > ul li.mobile {
		width:55%;
	}
	#foot > ul li.sns {
		width:45%;
	}
	#foot > ul li.intra {
		display:none;
	}
	#foot > ul li > a {
		display:inline;
	}
}

@media screen and (max-width:767px) {
	/*--------------------------------------------------------- #mv */
	#mv {
		display:none;
	}
	#mv-sp {
		font-size:0;
	}
	#mv-sp .main,
	#mv-sp .pickup {
		margin:0 0 10px;
	}
	#mv-sp .main li:nth-child(n+2) {
		display:none;
	}
	#mv-sp img {
		width:100%;
	}
	#mv-sp .pickup {
		padding:0 8px;
	}
	/*--------------------------------------------------------- #contents */
	#contents > .faculty {
		margin:15px 0;
		padding:0 8px;
	}
	#contents > .faculty dl {
		border-right:1px solid #d5d5d5;
		border-left:1px solid #d5d5d5;
	}
	#contents > .faculty dl:first-child {
		border-top:1px solid #d5d5d5;
	}
	#contents > .faculty dt {
		position:relative;
		padding:15px 40px 15px 6px;
		background-color:#f6f6f6;
		border-bottom:1px solid #d5d5d5;
		font-size:1.3rem;
		font-weight:bold;
	}
	#contents > .faculty dt .icon {
		position:absolute;
		top:15px;
		right:10px;
		display:block;
		background:url(../img/icon_faculty.png) no-repeat left top;
		background-size:18px 36px;
		border:none;
		width:18px;
		height:18px;
		min-width:inherit;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	#contents > .faculty dt.open .icon {
		background-position:left bottom;
	}
	#contents > .faculty dd {
		display:none;
	}
	#contents > .faculty dd ul {
		overflow:hidden;
	}
	#contents > .faculty dd li {
		float:left;
		padding:0 0 0 6px;
		border-right:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		width:33.33%;
		font-size:1.3rem;
	}
	#contents > .faculty dd li:nth-child(3n+1) {
		clear:both;
	}
	#contents > .faculty dd li:nth-child(3n) {
		border-right:none;
	}
	#contents > .faculty .grad dd li {
		display:table;
		min-height:70px;
	}
	#contents > .faculty dd li a {
		display:table-cell;
		padding-top:15px;
		padding-bottom:15px;
		vertical-align:middle;
	}
	#contents .important {
		margin:10px 8px 20px;
	}
	#contents .section {
		padding:0 8px;
	}
	#contents .section .header .link a.rss {
		display:none;
	}
	#contents ul.list {
		margin:0;
	}
	#contents ul.list li:nth-child(n+3) {
		display:none;
	}
	#contents .section > .news,
	#contents .section > .event {
		display:none;
	}
	#contents .section .news-link {
		display:block;
		margin:0 0 10px;
		background-color:#930e14;
		border-radius:2px;
		overflow:hidden;
	}
	#contents .section .news-link li {
		float:left;
		border-right:1px solid #ad484c;
		width:25%;
		text-align:center;
	}
	#contents .section .news-link li:nth-child(4n) {
		border:none;
	}
	#contents .section .news-link li a {
		display:block;
		background-size:75px 35px;
		background-repeat:no-repeat;
		background-position:center top;
		padding:38px 0 6px;
		line-height:1.1;
		font-size:1.2rem;
		color:#ffffff;
	}
	#contents .section .news-link li.news a {background-image:url(../img/icon_sp_news.png);}
	#contents .section .news-link li.ncuonly a {background-image:url(../img/icon_sp_ncuonly.png);}
	#contents .section .news-link li.event a {background-image:url(../img/icon_sp_event.png);}
	#contents .section .news-link li.event-calendar a {background-image:url(../img/icon_sp_event-calendar.png);}
	
	#contents > .special-link {
		margin:0 0 20px;
		padding:0 8px;
	}
	#contents > .special-link dd {
		padding:20px 6px 0;
	}
	#contents > .special-link dd li {
		margin:0 20px 25px 0;
	}
	#contents > .banner {
		margin:0 0 20px;
		padding:0 27px;
	}
	#contents > .banner li {
		margin:0 0 7px;
		text-align:center;
	}
	/*--------------------------------------------------------- #foot */
	#foot {
		padding:14px 0 0;
	}
	#foot > ul li {
		margin:0 0 20px;
		min-height:45px;
	}
	#foot > ul li.mobile,
	#foot > ul li.sns {
		padding-top:15px;
	}
	#foot > ul li.intra {
		display:none;
	}
	#foot .target {
		display:block;
		padding:0;
	}
	#foot .target dt {
		padding:8px 13px;
		background-color:#930e14;
		font-size:1.2rem;
		color:#ffffff;
	}
	#foot .target dd ul {
		overflow:hidden;
	}
	#foot .target dd li {
		display:table;
		float:left;
		padding:0 0 0 15px;
		background-color:#f6f6f6;
		border-right:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		width:50%;
		min-height:60px;
	}
	#foot .target dd li:nth-child(2n+1) {
		clear:both;
	}
	#foot .target dd li:nth-child(2n) {
		border-right:none;
	}
	#foot .target dd li a {
		display:table-cell;
		padding:6px 10px;
		background:url(../img/icon_01.png) no-repeat left center;
		min-height:55px;
		vertical-align:middle;
	}
}
